* {
  font-family: 'roboto';
  font-weight: 300;
}

#news-title .jumbotron .row .col-sm-12 {
  text-align: center;
}

#news-title .jumbotron .row .col-sm-12 a {
  color: #000;
}

#news-title .jumbotron .row .col-sm-12 a:hover {
  text-decoration: none;
}

.jumbotron h1 {
  font-size: 23pt;
}

.jumbotron p {
  font-size: 11pt;
}

.jumbotron {
  margin-top: -20px;
  background-image: url(img/page_title_bg.jpg);
}

#news #list {
  color: #000;
  font-size: 11pt;
  line-height: 40px;
}

#news #list:hover {
  text-decoration: none;
  color: #468BD9;
}

input[type="text"] {
  border: 1px solid#DDD;
}

.col-sm-4 .col-sm-6 a p:hover {
  text-decoration: none;
}

.news-item-body img[data-align="right"] {
	float: right;
}

/*css for news-detail*/

#news-detail-page .news-detail-image img {
  width: 100% !important;
  height: auto;
  overflow: hidden;
  object-fit: cover
}

#news-detail-page .news-detail-image {
  position: relative;
}

#news-detail-page .news-detail-image .news-item-name {
  position: absolute;
  left: 30px;
  right: 30px;
  margin: 0px auto;
  bottom: -45px;
  background: #fff;
  padding: 20px 30px 0 30px;
}

#news-detail-page .news-item-title h1 {
  font-size: 40px;
  font-weight: bold;
}

#news-detail-page .news-item-date {
  word-spacing: 3px;
  margin-top: 10px;
  font-size: 13px
}

#news-detail-page .news-item-date .news-date {
  color: #999999;
}

#news-detail-page .news-item-body {
  padding: 25px 90px 40px 100px;
  width: 100%
}

#news-detail-page .news-item-body .news-item-body-tweet {
  margin-right: 10px;
}

#news-detail-page .news-item-body .news-item-body-like-facebook {
  margin-right: 10px;
}

#news-detail-page .news-item-body .news-item-body-follow-google {
  margin-right: 10px;
  margin-top: -2px;
}

.news-item-category {
  color: #000000;
  font-weight: bold;
  margin-bottom: 10px;
}

#news-detail-page .news-item-category {
  margin-bottom: 14px;
}

.news-item-category span {
  font-weight: bold;
  font-size: 12px;
  color: #008cd3;
}

.news-item-category .line-boder {
  color: #999;
  font-weight: bold;
  font-size: 1.8rem;
}

@media (min-width: 767px) {
  #news-detail-page .news-item-category span, #news-detail-page .news-item-category a {
    font-size: 1.8rem;
  }
}

@media (max-width: 767px) {
  .news-item-category .line-boder {
    padding: 0 !important;
  }
}

.news-item-title {
  font-size: 36px;
  font-weight: bold;
  color: #000000;
  max-width: 96%;

}

.news-item-title p {
  margin: 0;
  line-height: 40px;
}

.news-item-body {
  border-width: 1px;
  border-color: #000;
  border-bottom-style: dashed;
}

.more-category {
  padding: 27px 90px 0 100px;
  width: 100%;
}

.more-category .more-category-title {
  font-weight: bold;
  font-size: 12px;
  color: #000000;
}

.more-category .news-relative li a {
  color: #008cd3;
  font-size: 12px;
}

#news-detail-page p a {
  color: #008cd3 !important;
}

.btn-index {
  text-align: center;
  margin-top: 55px;
}

.feature-button .btn-index {
  margin-top: 30px;
}

.news-id .news-image {
  height: 210px;
}

.news-id .news-image img {
  height: auto;
  width: 100%;
  object-fit: cover;
}

#news-detail-page .news-item-content-inner {
  width: 94%;
  max-width: 94%;
  top: -84px;
}

.news-detail-page img {
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}

.news-item-body p {
  color: #666666;
  line-height: 25px;
  letter-spacing: 0.1px;
}

.news-item-body h2,
.news-item-body h3,
.news-item-body h4 {
  color: #000000;
}

@media (max-width: 1430px) {
  #news-detail-page .news-item-body {
    padding: 25px 9vw 40px 10vw;
    width: 100%
  }
  .more-category {
    padding: 27px 9vw 0 10vw;
  }
}

@media (max-width: 860px) and (min-width: 768px) {
  #news-detail-page .news-item-content-inner {
    width: 90%;
    max-width: 90%;
  }
}

@media (max-width: 767px) {
  #news-detail-page .news-detail-image img {
    margin: 0;
    max-height: 420px;
  }

  .news-item-body p {
    font-size: 3.7vw;
    line-height: 45px;
    margin-bottom: 30px;
  }

  .news-item-body h3 {
    font-size: 4.9vw;
    line-height: 40px;
  }

  .news-item-body h4 {
    font-size: 4vw;
    line-height: 40px;
  }

  .news-item-body h2 {
    color: #000000;
    font-size: 5.9vw;
    line-height: 50px;
  }

  #news-detail-page .news-item-content-inner {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 100%;
    width: 100%;
  }

  .news-item-content-inner .news-item-name {
    padding: 32px 40px 10px 40px !important;
  }

  #news-detail-page .news-item-body {
    padding: 20px 40px 40px 40px;
  }

  .news-item-content-inner .news-item-category,
  .news-item-content-inner .news-item-category span {
    font-size: 20px;
  }

  .news-item-content-inner .news-item-category {
    margin-bottom: 15px;
  }

  .news-item-content-inner .news-item-title {
    font-size: 5.3vw;
  }

  .news-item-content-inner .news-item-category,
  .news-item-content-inner .news-item-category span {
    font-size: 2.6vw
  }

  #news-detail-page .news-item-date {
    font-size: 3.2vw;
  }

  #news-detail-page .news-item-date {
    margin-top: 18px;
    color: #000;
  }

  .more-category {
    padding: 40px 0 0 0;
  }

  .more-category .more-category-title {
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 13px;
  }

  .more-category .news-relative li a {
    font-size: 28px;
  }

  .more-category ul {
    margin-bottom: 15px;
  }

  .btn-index {
    margin-top: 93px;
  }

  .detail-corporate .row.pt45 {
    padding-top: 0;
  }

  .detail-corporate .btn-index {
    margin-top: 13px;
  }

  .btn-back {
    font-size: 3.2vw;
    padding: 0;
    border: 2px solid #bfbfbf;
    padding: 2.95vw 7vw;
  }

  .feature-button .btn-index {
    margin-top: 47px;
  }

  .news-item-title p {
    line-height: 49px;
    margin-left: -2px;
    letter-spacing: 1px;
  }

  .news-item-content .btn-index {
    margin-top: 85px;
  }
}

@media (max-width: 600px) {

  #news-detail-page .news-item-date {
    margin-top: 10px;
    color: #000;
  }

  .more-category .more-category-title {
    font-size: 21px;
  }

  .more-category .news-relative li a {
    font-size: 24px;
  }

  .news-item-content-inner .news-item-category {
    margin-bottom: 10px;
  }

  #news-detail-page .news-item-body {
    padding: 20px 30px 30px 30px;
  }

  #news-detail-page .news-item-category {
    margin-bottom: 8px;
  }

  .news-item-title p {
    line-height: 45px;
  }

  .news-item-content-inner .news-item-name {
    padding: 25px 30px 10px 30px !important;
  }

  .news-item-content .btn-index {
    margin-top: 75px;
  }

  .sidebar-sponsor {
    padding-top: 70px;
    padding-bottom: 25px;
  }

  .more-category .more-category-title {
    margin-bottom: 10px;
  }

  .news-item-body p {
    line-height: 42px;
    margin-bottom: 25px;
  }

}

@media (max-width: 500px) {
  .news-item-content-inner .news-item-name {
    padding: 32px 30px 10px 30px !important;
  }

  .news-item-body h2 {
    line-height: 40px;
  }

  .news-item-body p {
    line-height: 38px;
    margin-bottom: 20px;
  }

  #news-detail-page .news-item-content-inner {
    padding-right: 30px;
    padding-left: 30px;
  }

  #news-detail-page .news-item-body {
    padding: 30px 20px 40px 20px;
  }

  .more-category .more-category-title {
    font-size: 18px;
  }

  .news-item-content .btn-index {
    margin-top: 65px;
  }

  .more-category .more-category-title {
    margin-bottom: 7px;
  }

  .news-item-body h3 {
    line-height: 35px;
  }

  .news-item-body h4 {
    line-height: 35px;
  }
}

@media (max-width: 500px) {
  .news-item-content-inner .news-item-name {
    padding: 20px 20px 10px 20px !important;
  }

  #news-detail-page .news-item-content-inner {
    padding-right: 20px;
    padding-left: 20px;
  }

  #news-detail-page .news-item-body {
    padding: 20px 20px 20px 20px;
  }

  .btn-index {
    margin-top: 70px;
  }

  .more-category .news-relative li a {
    font-size: 20px;
  }

  .news-item-title p {
    line-height: 35px;
  }

  .more-category .more-category-title {
    font-size: 18px;
  }

  .more-category {
    padding: 30px 0 0 0;
  }
}

@media (max-width: 460px) {
  .news-item-body p {
    line-height: 30px;
  }
}

@media (max-width: 400px) {
  .news-item-content .btn-index {
    margin-top: 60px;
  }

  .more-category .more-category-title {
    font-size: 17px;
  }

  .more-category .news-relative li a {
    font-size: 19px;
  }

  .btn-index {
    margin-top: 55px;
  }

  .news-item-title p {
    line-height: 30px;
  }

  .more-category .more-category-title {
    margin-bottom: 5px;
  }
}

@media (max-width: 360px) {
  .more-category .news-relative li a {
    font-size: 18px;
  }

  .news-item-content-inner .news-item-category,
  .news-item-content-inner .news-item-category span,
  #news-detail-page .news-item-date {
    font-size: 15px;
  }

  .news-item-content-inner .news-item-name {
    padding: 20px 20px 10px 15px !important;
  }

  .news-item-content-inner .news-item-title {
    font-size: 30px;
  }

  .more-category .more-category-title {
    font-size: 16px;
  }

  .news-item-content-inner .news-item-category {
    margin-bottom: 5px;
  }

  #news-detail-page .news-item-date {
    margin-top: 10px;
  }

  .btn-index {
    margin-top: 50px;
  }
}


@media (max-width: 340px) {
  .btn-back {
    width: 100%;
  }
}
